@media only screen and (max-width: 767px) {
    :root {
        font-size: 52.5%;
    }
    .contact-info {
        padding: 1.2rem 1rem;
        justify-content: space-between;
    }
    .call-action {
        color: var(--black) !important;
        font-size: 1.4rem;
    }
    .hidden-xs {
        display: none;
    }
    .text-xs-center {
        text-align: center;
    }
    .justify-xs-center {
        justify-content: center;
    }
    .feature-card p {
        font-size: 1.6rem;
    }
    .feature-card {
        width: 46%;
    }
    .top-form {
        width: 100%;
        margin-bottom: 0;
        background: #f8f9fa;
        border-radius: 0;
    }
    .why-choose li,
    .card-features p {
        font-size: 1.6rem;
    }
    tbody td,
    th {
        vertical-align: middle;
    }
    .rg-3 {
        row-gap: 3rem;
    }
    .fsm20 {
        font-size: 20px;
    }
    .fsm14 {
        font-size: 14px;
    }
    .mb-20 {
        margin-bottom: 20px;
    }
    header img {
        max-height: 3.5rem;
    }
    .banner-title h2 {
        font-size: 2.6rem;
    }
    .banner-title {
        max-width: 100%;
        text-align: center;
    }
    .banner-title h1 {
        font-size: 3rem;
    }
    .submit-btn button {
        font-size: 1.6rem;
    }
    .heading.title p {
        font-size: 1.6rem;
    }
    .heading h3 {
        font-size: 2.2rem;
    }
    .heading h2 {
        font-size: 2.6rem;
    }
    .explore-btn {
        font-size: 16px;
    }
    .owl-nav button.owl-next {
        right: 0;
    }
    .owl-nav button.owl-prev {
        left: 0;
    }
    .direct-admission {
        left: 1rem;
        bottom: 1rem;
        padding: 0.6rem;
    }
    .direct-admission h2 {
        font-size: 1.8rem;
    }
    .direct-admission a {
        font-size: 1.4rem;
    }
}
